{
  "mcpServers": {
    "mc2-memory": {
      "command": "python",
      "args": [
        "F:\\Coding Stuff\\mission-control-2\\mcp\\mcp_memory.py"
      ]
    },
    "mc2-system": {
      "command": "python",
      "args": [
        "F:\\Coding Stuff\\mission-control-2\\mcp\\mcp_mc.py"
      ]
    },
    "mc2-web": {
      "command": "python",
      "args": [
        "F:\\Coding Stuff\\mission-control-2\\mcp\\mcp_web.py"
      ]
    }
  }
}
